function love.conf(t)
    t.identity="rsi"
    t.window.title="rsi"
t.window.vsync=0

    
    t.modules.font=true
    --t.modules.graphics=false
    t.modules.image=false
    t.modules.mouse=false
    t.modules.touch=false
end
